Ubuntu

linux: 3.8.0-8.17 -proposed tracker

Reported by Tim Gardner on 2013-02-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Package-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-8.17 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Tuesday, 26. February 2013 19:21 UTC
kernel-Package-testing-start:Wednesday, 27. February 2013 18:01 UTC
kernel-Prepare-package-end:Wednesday, 27. February 2013 18:01 UTC
kernel-Promote-to-release-end:Thursday, 28. February 2013 00:00 UTC
kernel-phase:Released
kernel-phase-changed:Thursday, 28. February 2013 01:00 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-02-26
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ppc - bug 1134621

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-8.17

---------------
linux (3.8.0-8.17) raring; urgency=low

  [Tim Gardner]

  * Release Tracking Bug
    - LP: #1133552
  * Bump ABI to fix armhf FTBS

  [ Herton Ronaldo Krzesinski ]

  * d-i: Add hid-logitech-dj to input-modules
    - LP: #975198
 -- Tim Gardner <email address hidden> Tue, 26 Feb 2013 12:12:21 -0700

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-02-27
description: updated
Brad Figg (brad-figg) on 2013-02-27
description: updated
Download full text (8.6 KiB)

The following packages ended up in the wrong component in the -release pocket:

block-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
block-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
block-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
crypto-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
crypto-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
crypto-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
fat-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fat-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fat-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
fb-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fb-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
firewire-core-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
firewire-core-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
floppy-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
floppy-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fs-core-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fs-core-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fs-core-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
fs-secondary-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fs-secondary-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
fs-secondary-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
input-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
input-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
input-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
ipmi-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
ipmi-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
ipmi-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
irda-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
irda-modules-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
irda-modules-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
kernel-image-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
kernel-image-3.8.0-8-generic-di 3.8.0-8.17 - is in universe instead of main
kernel-image-3.8.0-8-omap-di 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8-generic 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8-generic 3.8.0-8.17 - is in universe instead of main
linux-headers-3.8.0-8-omap 3.8.0-8.17 - is in universe instead of main
linux-image-3.8.0-8-generic 3.8.0-8.17 - is in universe instead of main
linux-image-3.8.0-8-gene...

Read more...

description: updated
Brad Figg (brad-figg) on 2013-02-28
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers